<!--
body { margin-top: 0px; 
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
padding: 0px;
scrollbar-face-color: #749AFE;
scrollbar-shadow-color: #335997;
scrollbar-highlight-color: #AAAAFF;
scrollbar-3dlight-color: #335997;
scrollbar-darkshadow-color: black;
scrollbar-track-color: #111629;
scrollbar-arrow-color: #FFFFCE }
A:link { COLOR: #FF6405; TEXT-DECORATION: none }
A:visited { COLOR: #FF6405; TEXT-DECORATION: none }
A:active { COLOR: #FF6405; TEXT-DECORATION: none }
A:hover { COLOR: #749AFE; TEXT-DECORATION: none }
.menu  { background-image: url(/immagini/sfondo/menu_bg.jpg);}
.menu_dx  { background-image: url(/immagini/sfondo/menu_bg_dx.jpg);}
//-->